main {
    max-width: 48rem;
}

main > .note {
    margin-top: 4rem;
    margin-bottom: 0;
}

@container (min-width: 56rem) {
    nav {
        border-bottom: 1px dashed var(--color-border-primary);
    }

    main > .post-header > h1 {
        margin-top: 3rem;
    }

    main {
        padding-left: 4rem;
        padding-right: 4rem;
        border-left: 1px dashed var(--color-border-primary);
        border-right: 1px dashed var(--color-border-primary);
    }
}
